/*IE 6*/
*html #header, *html #footer{
overflow:hidden;
width:expression((document.documentElement.clientWidth
 || document.body.clientWidth) < 1024? "1024px":
 "auto");
}
*html .news_footer {
	position:relative;
	background-image: url(../images/shab1/news_footer_ie6.gif);
	background-repeat: repeat-x;
	height:10px;
	width:100%;
}
*html .news_footer_left {
	position:absolute;
	background-image: url(../images/shab1/bl-corner_ie6.gif);
	background-repeat: no-repeat;
	height:10px;
	width:10px;;
	margin-top:0px;
	left:0px;
}
*html .news_footer_right {
	position:absolute;
	background-image: url(../images/shab1/br-corner_ie6.gif);
	background-repeat: no-repeat;
	height:10px;
	width:10px;;
	margin-top:0px;
	right:0px;
}
*html #reklama_up {
	margin-left:-280px;
}
*html #reklama_down1 {
	margin-left:-380px;
}
*html #reklama_down2 {
	margin-left:-280px;
}
/*#google1 {
background: red;
}
/*html .right {
	background:#FFFDC7;
	float:right;
	margin-right:-105px;
	width:228px;
}
#yandex {
	width:550px;
	left: 50%;
	margin-left:-285px;

	text-align: justify;
	color:#6F6F68;
}

*html #reklama_up {
overflow:hidden;
width:expression((document.documentElement.clientWidth
 || document.body.clientWidth) < 340? "340px":
 "auto");
}
*html #reklama_down1 {
overflow:hidden;
width:expression((document.documentElement.clientWidth
 || document.body.clientWidth) < 540? "540px":
 "auto");
}
*html #reklama_down2 {
overflow:hidden;
width:expression((document.documentElement.clientWidth
 || document.body.clientWidth) < 340? "340px":
 "auto");
}
*html .block_bottom{
overflow:hidden;
width:expression((document.documentElement.clientWidth
 || document.body.clientWidth) < 530? "530px":
 "auto");
}
*html .br, *html .bl	{
	bottom: -5px;
	}
*html .block	{
	padding: 10px 1px 0px 5px;
	background: #FFFFEC url('../images/shab1/l-line.png') top left repeat-y;
	}
*html .t, *html .b	{
	width: 100%;
	left: 0px;
	}
*html .l, *html .r	{
	height: 100%;
	bottom: 0px;
	padding-left:-1px;
	}
*html .b	{
	bottom: -12px;
	}
*html .rights	{
	background: url('../images/shab1/r-line.png') top right repeat-y;
	padding: 0px 10px;
	height: 100%;
	}
*html .block_bottom {
	background: url('../images/shab1/r-line.png') top right repeat-y;
	padding: 0px 10px 0px 10px;
	position:absolute;
	width: 100%;
	bottom:0px;
	height:35px;
	min-width:530px;
	font: 12px arial;
	}

*html .block_bottom_all {
	color: #005B99;
	width: 190px;
}
*html img.all {
	vertical-align:middle;
}
